.home-first-banner-parent {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}

.carosel-parent-div {
    width: 100%;
    max-width: 1600px;
}

.carousel-inner {
    position: relative;

}

.carousel-inner img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    margin-top: -2px;
}

.home-first-banner-parent-upper-div {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    background: linear-gradient(96.65deg, #59A6BF 13.17%, rgba(41, 77, 89, 0) 77.67%);
    display: flex;
    justify-content: left;
    align-items: center;
}

.home-first-banner-child-upper-div {
    width: 50%;
    margin-left: 5%;
}



.child-upper-div-name,
.home-unlock-the-fastest-method {
    text-align: left;
    color: #fff;
}


.child-upper-div-name {
    font-size: 72px;
    font-weight: 300;
    line-height: 108px;
    text-align: left;
    color: #fff;
}

.home-unlock-the-fastest-method {
    font-weight: var(---desktop-subparagraph-font-weight);
    font-size: var(--desktop-paragraph-font-size);
    line-height: var(--desktop-paragraph-line-height);
    margin-top: 0;
}

.carousel-item img {
    width: 100%;
    height: auto;
}

.slider-get-in-touch-button {
    font-size: var(--desktop-paragraph-font-size);
    line-height: var(--desktop-paragraph-line-height);
    font-weight: var(--desktop-subheading-font-weight);
    display: inline-block;
    padding: 10px 20px;
    color: var(--primary-color);
    background-color: #fff;
    text-decoration: none;
    border-radius: 50px;
    text-align: center;
    margin-top: 8%;
    box-shadow: 0px 4px 4px 0px #00000040;
    /* Add your desired box shadow here */

}

.slider-get-in-touch-button:hover {
    background-color: var(--primary-color);
    color: #fff;
}



@media (max-width: 768px) {

    .home-first-banner-child-upper-div {
        width: 100%;
        margin: 0;
        padding: 10%;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .child-upper-div-name {
        font-size: 20px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 30px;
        text-align: center;

    }


    .home-first-banner-child-upper-div .home-unlock-the-fastest-method {
        font-size: 7px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 10.5px;
        text-align: center;

    }

    .slider-get-in-touch-button {
        font-size: 11px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 5.86px;
        margin-top: 3%;
    }

    .home-first-banner-parent-upper-div {
        background: rgba(89, 166, 191, 0.58);
    }
}